@font-face {
  font-family: "iconfont"; /* Project id 4280110 */
  src: url('//at.alicdn.com/t/c/font_4280110_inbokro5w8o.woff2?t=1696922692944') format('woff2'),
       url('//at.alicdn.com/t/c/font_4280110_inbokro5w8o.woff?t=1696922692944') format('woff'),
       url('//at.alicdn.com/t/c/font_4280110_inbokro5w8o.ttf?t=1696922692944') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e600";
}

.icon-weibo:before {
  content: "\e699";
}

.icon-GitHub:before {
  content: "\ea0a";
}

